Categories
Misc

Trouble installing Tensorflow-Lite on a Raspberry Pi 4

Hi all, i am struggeling to get Tensorflow-Lite running on a Raspberry Pi 4. The problem is that the model (BirdNET-Lite on GitHub) uses one special operator from Tensorflow (RFFT) which has to be included. I would rather use a prebuilt bin than compiling myself. I have found the prebuilt bins from PINTO0309 in GitHub but don’t understand if they would be useable or if i have to look somewhere else. BirdNET is a software to identify birds by their sounds, and also a really cool (and free) app. Many thanks!

submitted by /u/FalsePlatinum
[visit reddit] [comments]

Leave a Reply

Your email address will not be published.